[song]
name = 06. Again
artist = Flyleaf
album = Memento Mori
year = 2009
genre = Modern Rock
diff_band =2
diff_guitar = 2
diff_bass = 1
diff_drums = 2
diff_vocals = 3
icon = ghwor
tags = Warrior Echo Tesla
unlock_id = ghwor_et
unlock_text = Finish Johnny Napalm Encore
unlock_require = ghwor_jne
